.logo-soc {
	width:960px;
	margin:10px 0 30px 0;
}
.soc {
	float:right;
	margin:201px 0 0 0; /* 45px 0 0 0 */
	width:105px;	
}
.soc li {
	float:left;
	margin:0 0 0 10px;
}
.tweetmeme_button{
	margin:0 20px 0 0;	
}

/*SITE CONTAINER*/
.top-curve {
	width:960px;
	height:9px;
	background:url(../img/top-curve.png) no-repeat;
}
.bottom-curve {
	width:960px;
	height:8px;
	background:url(../img/bottom-curve.png) no-repeat;
}
.site-content {
	width:960px;
	background:#FFF;
}

/*MENU AND SEARCH*/
.menu-search {
	width:960px;
	height:44px;
	background:url(../img/menu-bg.gif) repeat-x;
}
.search {
	width:260px;
	height:30px;
	float:right;
	display:block;
	background:url(../img/search-bg.png) no-repeat;
	margin:7px 25px 0 0;
	position:relative;
}
.search input {
	border:0;
	width:200px;
	margin:6px 0 0 10px;
}
.search img {
	position:absolute;
	top:-7px;
	right:-5px;
}

/*CONTENTS, ABOUT US, CONTACT US, AND BLOG DETAIL*/
.content-sidebars {
	width:915px;
	margin:25px 25px 4px 25px;	
	padding:0 0px 30px 0px;	
	background:#FFF;/* url(../img/container-bg.gif) repeat-y center;*/
	
}
.content,
.aboutus,
.contactus,
.blog-detail {
	float:left;
	width:620px;
	margin:0 18px 4px 0;
}

/*SIDEBARS*/
.sidebars {
	float:left;
	width:272px;	
}
.sidebars h2 {
	font-size:18px;
	font-family:tahoma;
	font-weight:bold;
	text-transform:uppercase;
	color:#FFF;
	background:url(../img/side-lbl.gif) repeat-x;
	padding:10px 0 5px 20px;
}

/*ABOUT US, CONTACT US AND BLOG DETAILS*/
.aboutus h2,
.contactus h2,
.content h2 {
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 0 5px 0;
}
.aboutus h3 {
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	margin:20px 0 20px 0;
}
.aboutus img {
	float:left;
	margin:4px 15px 0 0;
	padding:6px;
	background:#EEE;
	border:1px solid #CCC;
	width:200px;
	height:150px;
}
.aboutus p,
.aboutus ul{
	margin:15px 0 0 0;
}
.aboutus div {
	padding:10px;
	margin:15px 0 0 0;
	background:#E1E1E1;	
}
.aboutus ul li,
.blog-contents ul li{
	list-style:square inside;
	margin:0 0 0 1em;
	text-indent:-1em;
}
.aboutus a:link, .aboutus a:visited {
	color:#952F02;	
}

/*CONTACT US*/
.contactus ul {
	margin:15px 0 0 0;
}
.contactus label {
	font-weight:bold;
}
.contactus ul a {
	color:#952F02;	
}

/*BLOG DETAIL*/
.blog-detail h2 {
	font-size:28px;
	font-weight:bold;
	line-height:24px;
	margin:5px 0 5px 0;
}
.blog-detail ul.infos {
	width:580px;
}
.blog-detail p {
	margin:0 0 15px 0;
}

/*COMMENTLIST*/
.commentlist ul.children {
	margin:0 0 0 55px;	
}
.commentlist ul.children .feedback {
	width:470px;
}
.commentlist ul.children ul.children .feedback {
	width:415px;
}

/*COMMENTS*/
.comments {
	margin:30px 0 50px 0;
}
.comments h2 {
	font-size:18px;
	font-weight:bold;
}
.comments-list {
	margin:20px 0 0 0;
}
.comments-list img {
	float:left;
	margin:0 0 6px 0;
	border:1px solid #CCC;
	padding:3px;
}
.recentcomments {
	font-weight:bold;
}
.recentcomments a {
	font-weight:normal;
}
.gravatar-name {
	float:left;
	width:40px;
	margin:0 15px 0 0; 
}
.feedback {
	float:left;
	width:525px;
	border:1px solid #CCC;
	background:#E1E1E1;
	padding:15px;
}
.feedback h3 {
	color:#952F02;			
	display:block;
	font-size:16px;
	font-weight:bold;
}
.feedback p {
	margin:20px 0 20px 0;
}
.feedback span {
	font-size:12px;
	font-style:italic;
	color:#999;
	display:block;	
}
.feedback a.url:link, .feedback a.url:visited {
	text-decoration:none;
	color:#952F02;			
	display:block;
	font-size:16px;
	font-weight:bold;
}
.feedback a.url:hover {
	color:#952F02;	
	text-decoration:underline;
	font-size:16px;
	font-weight:bold;
}
a.comment-reply-link:link, a.comment-reply-link:visited,
.cancel-comment-reply a:link, .cancel-comment-reply a:visited{
	text-decoration:none;
	color:#FFF;
	background:#999;
	padding:4px 6px 4px 6px;
}
a.comment-reply-link:hover,
.cancel-comment-reply a:hover {
	text-decoration:none;
	color:#FFF;
	background:#666;
	padding:4px 6px 4px 6px;
}

/*ADVERTISEMENTS, CATEGORIES, ARCHIVES & RECENT POST*/
.advertisements,
.categories,
.archives,
.recent-post,
.widget{
	margin:0 0 30px 0px;
}
.advertisements ul,
.categories ul,
.archives ul,
.recent-post ul,
.widget ul {
	width:262px;
	padding:15px 0 0 10px;	
	background:url(../img/side-shadow.gif) no-repeat;	
}
.categories ul.children,
.widget ul.children {
	background:none;
	margin:0;
	padding:0;
}
.categories ul.children li,
.widget ul.children li {
	border:none;
	padding:4px 0 0 0;
	margin:0 0 0 15px;
}
.wp125_write_ads_widget {
	overflow:hidden;	
}
.advertisements ul li,
.wp125ad {
	float:left;
	margin:0 0 0 6px;
}
#wp125adwrap_2c {
	padding:15px 0 0 10px;	
}
.categories ul li,
.archives ul li,
.recent-post ul li,
.widget ul li {
	padding:6px 0 6px 0;
	margin:0 0 0 10px;
	border-bottom:1px dotted #b7b7b7;	
}
.categories ul li a:link, .categories ul li a:visited,
.archives ul li a:link, .archives ul li a:visited,
.recent-post ul li a:link, .recent-post ul li a:visited,
.widget ul li a:link, .widget ul li a:visited {
	color:#333;
	text-decoration:none;
}
.categories ul li a:hover,
.archives ul li a:hover,
.recent-post ul li a:hover,
.widget ul li a:hover  {
	color:#333;
	text-decoration:underline;
}

/*BLOGPOST*/
.blogpost {
	margin:30px 0 0 0;
	width:600px;	
}
.blogpost img {
	float:left;
	padding:6px;
	background:#e2e2e2;
	border:1px solid #d3d3d3;
	margin:0 15px 0 0;
}
.short-desc {
	float:left;
	width:445px;
	margin:0 0 25px 0;
}
.short-desc p {
	margin:0 0 20px 0;
}
.short-desc  a.blog-title:link, .short-desc   a.blog-title:visited {
	font-size:28px;
	font-weight:bold;
	color:#333;
	text-decoration:none;
	line-height:30px;
}
.short-desc  a.blog-title:hover {
	text-decoration:none;
	line-height:30px;
	background:#EEE;	
}
.actions a:link, .actions a:visited {
	color:#333;
	text-decoration:none;
	background:#d4d4d4;	
	padding:5px 8px 5px 8px;
	margin:0 10px 0 0;
	text-transform:uppercase;
}
.actions a:hover {
	text-decoration:none;
	background:#CCC;	
	padding:5px 8px 5px 8px;
	margin:0 10px 0 0;
	text-transform:uppercase;
}
.infos ,
.blog-contents ul.infos {
	background:#EEE;
	margin:20px 0 20px 0;
	width:428px;	
	padding:5px 10px 5px 10px;	
}
.infos  li,
.blog-contents ul.infos li {
	float:left;
	list-style:none;
	margin:0 15px 0 0;
}
.infos  li a:link, .infos  li a:visited {
	font-size:12px;
	color:#333;
	text-decoration:none;		
}
.infos  li a:hover {
	font-size:12px;
	color:#333;
	text-decoration:underline;		
}
.infos li a.author {
	background:url(../img/icons/user.png) no-repeat left;	
	padding:0 0 0 25px;	
}
.infos li.date {
	background:url(../img/icons/time.png) no-repeat left;
	padding:0 0 0 25px;	
}
.infos li.category {
	background:url(../img/icons/category.png) no-repeat left;	
	padding:0 0 0 25px;
}

/*TAGS*/
.tags {
	width:600px;
	float:left;
	margin:0 0 15px 0;
	padding:6px 0 6px 0;
	text-indent:30px;
	border-top:1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	background:url(../img/icons/tag.png) no-repeat left;
}
.tags a:link, .tags a:visited {
	color:#333;
	text-decoration:none;
}
.tags a:hover {
	color:#a23606;
	text-decoration:underline;
}

/*NAVIGATIONS*/
.navigations {
	width:600px;
	margin:20px 0 0 0;
	text-transform:uppercase;
}
.navigations label {
	display:block;
	float:left;
	width:150px;
}
.navigations ul {
	float:right;
}
.navigations ul li {
	float:left;
	margin:0 6px 0 0;
}
.navigations ul li a:link, .navigations ul li a:visited {
	color:#FFF;
	background:#4f4f4f;
	padding:6px;
	text-decoration:none;	
}
.navigations ul li a:hover,
.navigations ul li a.active-nav {
	color:#FFF;
	background:#111111;
	padding:6px;
	text-decoration:none;	
}

.alignright {
	float:right;
}
.alignleft {
	float:left;
}

#loading {
	float:			none;
	clear:			both;
	margin:			0px;
	padding:		2px;
	border:			none;
	width:			20px;
	height:			20px;
	position:		relative;
	display:		block;
}

.menu li {list-style:none;}
.schedule{width:273px;height:110px;background-color:#CCC;padding:8px 12px;border:solid 2px #EEE;margin-right:4px;float:left;margin-top:5px;font-size:13px;-webkit-border-top-left-radius:8px;-webkit-border-top-right-radius:8px;-moz-border-radius-topleft:8px;-moz-border-radius-topright:8px;border-top-left-radius:8px;border-top-right-radius:8px;-webkit-border-bottom-left-radius:8px;-webkit-border-bottom-right-radius:8px;-moz-border-radius-bottomleft:8px;-moz-border-radius-bottomright:8px;border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
.cschedule .first{margin-left:0;}
.schedule{width:273px;}
.schedule dt{font-size:14px;font-weight:bold;border-bottom:solid 1px #666;padding-bottom:0px;margin-bottom:10px;}
.schedule dd li{list-style:disc;list-style-position:inside;padding-top:3px;font-size:13px;line-height:13px;}
.schedule dd ul{list-style:disc;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
.state_info_box ul,ol,li{list-style-type:disc;}#state_information ul,ol,li{list-style-type:disc;color:#000;line-height:22px;}
.schedule small{color:#C00;font-size:14px;font-weight:bold;}
